#u4301-4
{
	font-family: amaranth-n4, sans-serif;
}

#u4371-4
{
	font-family: amaranth-n4, sans-serif;
}

#u4350-4
{
	font-family: amaranth-n4, sans-serif;
}

#u4361-4
{
	font-family: amaranth-n4, sans-serif;
}

#u4375-4
{
	font-family: amaranth-n4, sans-serif;
}

#u3516
{
	font-family: amaranth-n7, sans-serif;
}

#u3516-6,#u3516-10,#u3516-13,#u3516-17,#u3516-21,#u3516-24,#u3516-27
{
	font-family: amaranth-n4, sans-serif;
}

